@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

:root {
  -mainColor: linear-gradient(98deg, #df48e1, #7b0083);
}

body {
  margin: 0;
  font-family: "Montserrat", sans-serif;
}

.top-avatar {
  position: absolute;
  top: -85px;
  right: 0;
  width: 80px;
  height: 80px;
  border-radius: 50%;
}

.flag {
  width: 100px;
}

.top-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  height: 100px;
}

@media (max-width: 550px) {
  .top-container {
    flex-direction: column;
  }

  .top-avatar {
    margin-right: unset;
    margin: 0 auto !important;
  }
}

input[name="phone2"].error {
  color: red !important;
}

.flag {
  font-family: "Montserrat", sans-serif;
}

.error {
  border: 1px solid red;
  margin-bottom: 10px !important;
}

input[type="tel"] {
  width: 100%;
}

.iti {
  width: 100%;
}

.overlay-HIYyFVszYb {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 1000;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow-y: auto;
  display: none;
}

.lds-spinner-HIYyFVszYb {
  color: official;
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}

.lds-spinner-HIYyFVszYb div {
  transform-origin: 40px 40px;
  animation: lds-spinner-HIYyFVszYb 1.2s linear infinite;
}

.lds-spinner-HIYyFVszYb div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 37px;
  width: 6px;
  height: 18px;
  border-radius: 20%;
  background: #fff;
}

.lds-spinner-HIYyFVszYb div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}

.lds-spinner-HIYyFVszYb div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}

.lds-spinner-HIYyFVszYb div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}

.lds-spinner-HIYyFVszYb div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}

.lds-spinner-HIYyFVszYb div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}

.lds-spinner-HIYyFVszYb div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}

.lds-spinner-HIYyFVszYb div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}

.lds-spinner-HIYyFVszYb div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}

.lds-spinner-HIYyFVszYb div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}

.lds-spinner-HIYyFVszYb div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}

.lds-spinner-HIYyFVszYb div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}

.lds-spinner-HIYyFVszYb div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}

@keyframes lds-spinner-HIYyFVszYb {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.visible-HIYyFVszYb {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.plug {
  display: flex;
  top: 0;
  position: fixed;
  overflow: hidden;
  height: 100%;
  width: 100%;
  background: white;
  z-index: 999999;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  text-align: center;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  padding: 0 20px;
}

* {
  box-sizing: border-box;
}

.main-bg {
  background-image: url("../images/background.webp");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.chat {
  height: 100vh;
  overflow-y: auto;
}

.chat::-webkit-scrollbar { width: 0; }

.chat { -ms-overflow-style: none; }

.chat { overflow: -moz-scrollbars-none; }

.date {
  margin: auto;
  padding: 7px 20px;
  border-radius: 60px;
  width: fit-content;
  background: white;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  text-align: center;
  color: #000000;
  position: relative;
}

.left-chat .chat-block,
.right-chat .chat-block {
  background: #c2ffd7;
  background: linear-gradient(0deg, #ffffff 0%, #ffffff 100%), #d1fedd;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1),
    0px 1px 2px 0px rgba(0, 0, 0, 0.1), 0px 3px 3px 0px rgba(0, 0, 0, 0.09),
    0px 6px 4px 0px rgba(0, 0, 0, 0.05), 0px 11px 4px 0px rgba(0, 0, 0, 0.01),
    0px 18px 5px 0px rgba(0, 0, 0, 0), 0px 18px 5px 0px rgba(0, 0, 0, 0),
    0px 18px 5px 0px rgba(0, 0, 0, 0);
  border-radius: 4px 26px 26px 26px;
  padding: 16px 20px 22px 16px;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 20px;
  max-width: 100%;

  color: #000000;
}

.right-chat .chat-block {
  border-radius: 26px 4px 26px 26px;
}

.main-chat {
  width: 40%;
  margin: 14px auto auto;
  height: 70%;
  overflow: scroll;
  padding-bottom: 30px;
  padding-inline: 10px;
}

.main-chat::-webkit-scrollbar {
  display: none;
  /* Safari and Chrome */
}

.custom-form {
  width: 40%;
  margin: 14px auto auto;
  height: 80%;
  padding-bottom: 30px;
}

.left-chat,
.right-chat {
  width: 100%;
  display: flex;
  align-items: center;
  margin-top: 16px;
  justify-content: left;
}

.right-chat {
  justify-content: right;
  flex-direction: row-reverse;
  width: 100%;
}

.time {
  margin-left: 12px;
  margin-right: 12px;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 12px;

  color: rgba(255, 255, 255, 0.7);
}

.horizontal,
.vertical {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 16px;
}

.vertical {
  justify-content: left;
  flex-direction: column;
}

.answer-btn {
  width: 49%;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: #ffffff;
  background: #00000073;
  border: 2px solid #ffffff;
  border-radius: 10px;
  padding-top: 14px;
  padding-bottom: 14px;
  transition: all 0.3s ease-in-out;
  margin-bottom: 16px;
  cursor: pointer;
}

.vertical .answer-btn {
  width: 100%;
}

.answer-btn:hover {
  color: #fff;
  background: #50c646;
}

.form-wrapper {
  padding: 10px;
}


.form h4 {
  text-align: center;
  font-weight: bold;
  margin-bottom: 13px;
  font-size: 1.5rem;
}

.form input {
  width: 100%;
  border-radius: 10px;
  padding: 10px 20px 10px 20px;
  border: 2px solid black;
  margin-bottom: 10px;
  font-family: "Montserrat", sans-serif;
  font-size: 15px;
}

.form-input {
  border-radius: 5px;
  border: 2px solid black;
}

.form button {
  display: block;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: #000;
  background: #50c646;
  border: 2px solid #50c646;
  border-radius: 10px;
  padding: 14px 25px;
  width: 240px;
  height: 50px;
  transition: all 0.3s ease-in-out;
  margin: 10px auto;
}

@media screen and (max-width: 767px) {
  .main-chat,
  .custom-form {
    width: 100%;
  }
}

.input-wrapper {
  position: relative;
  width: 100%;
}

.input-wrapper label {
  position: absolute;
  left: 10px;
  top: 15px;
  font-family: "Montserrat", sans-serif;
  font-size: 15px;
  line-height: 16px;
  color: #000;
}

.submit-wrapper {
  width: 100%;
  position: relative;
}

.loader {
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 10px;
  background: linear-gradient(0deg, #c2ffd7 0%, #c2ffd7 100%), #d1fedd;
  color: #000 !important;
  border: none;
  transition: all 250ms ease;
  width: 240px;
  height: 50px;
  padding: 10px 0;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.18px;
  left: 50%;
  transform: translate(-50%, 0);
}

.new-logo {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;

  margin-right: auto;
}

.new-logo img {
  width: 100px;
}

.new-logo h2 {
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
  font-style: bold;
}

.new-logo .flag {
}

@media (max-width: 860px) {
  /* .flag{
margin-right: unset;
margin-left: auto;

}
.new-logo{
width: 100%;
padding: 0 10px;
} */
  .new-logo img {
    width: 50px;
  }

  .new-logo h2 {
    font-size: 18px;
  }

  .flag {
    width: 40px;
    height: auto;
  }

  @media (max-width: 500px) {
    .new-logo {
      width: 100%;
      padding: 0 10px;
    }

    .flag {
      margin-right: unset;
      margin-left: auto;
    }

    .top-container {
      height: 150px;
      justify-content: flex-start;
    }
  }
}

.error-message {
  color: red;
}

.top-avatar-wrapper {
  display: flex;
  justify-content: center;
  margin-bottom: 15px;
}

.top-avatar {
  position: static;
}

@media (max-width: 500px) {
  .top-container {
    height: auto;
  }
}

.lander-form-wrapper {
  border-radius: 10px !important;
  box-shadow: #ffffff 0 0 0 0, rgba(15, 23, 42, 0.05) 0 0 0 1px,
    rgba(0, 0, 0, 0.1) 0 20px 25px -5px, rgba(0, 0, 0, 0.1) 0 8px 10px -6px;
}

.lander-form {
  background: #fff !important;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.lander-form-header,
.lander-form-field .lander-submit {
  background: #50c646 !important;
  animation: none !important;
  font-size: 20px !important;
}


			:root {
				--uni-sys-typeset-body-font-size: 14px;
				--uni-sys-typeset-body-line-height: 1.5;
				--uni-sys-typeset-body-font-weight: 400;
				--uni-sys-typeset-body-font-family:
					-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif,
					'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol';
			}

			body,
			html {
				min-height: 100%;
				margin: 0;
				padding: 0;
			}

			.lander-phone-input {
				padding-left: 85px !important;
			}


      	.dtpcnt {
											opacity: 0;
										}

										.main-bg {
											background-image: url('./offer_index/lac-leman-suisse.webp');
										}

										.lander-phone-input {
											padding-left: 87px !important;
											/*padding-right: 6px !important;*/
										}
										.lds-dual-ring,
										.lds-ellipsis {
											display: inline-block;
										}

										.animated-check,
										.lds-dual-ring,
										.lds-ellipsis {
											height: 80px;
											width: 80px;
										}

										.lds-dual-ring:after {
											content: ' ';
											display: block;
											width: 64px;
											height: 64px;
											margin: 8px;
											border-radius: 50%;
											border: 6px solid#dd2a30;
											border-color: #dd2a30 transparent;
											animation: 1.2s linear infinite lds-dual-ring;
										}

										@keyframes lds-dual-ring {
											0% {
												transform: rotate(0);
											}

											100% {
												transform: rotate(360deg);
											}
										}

										.lds-ellipsis {
											position: relative;
										}

										.lds-ellipsis div {
											position: absolute;
											top: 33px;
											width: 13px;
											height: 13px;
											border-radius: 50%;
											background: #fff;
											animation-timing-function: cubic-bezier(0, 1, 1, 0);
										}

										.lds-ellipsis div:first-child {
											left: 8px;
											animation: 0.6s infinite lds-ellipsis1;
										}

										.lds-ellipsis div:nth-child(2) {
											left: 8px;
											animation: 0.6s infinite lds-ellipsis2;
										}

										.lds-ellipsis div:nth-child(3) {
											left: 32px;
											animation: 0.6s infinite lds-ellipsis2;
										}

										.lds-ellipsis div:nth-child(4) {
											left: 56px;
											animation: 0.6s infinite lds-ellipsis3;
										}

										@keyframes lds-ellipsis1 {
											0% {
												transform: scale(0);
											}

											100% {
												transform: scale(1);
											}
										}

										@keyframes lds-ellipsis3 {
											0% {
												transform: scale(1);
											}

											100% {
												transform: scale(0);
											}
										}

										@keyframes lds-ellipsis2 {
											0% {
												transform: translate(0, 0);
											}

											100% {
												transform: translate(24px, 0);
											}
										}

										.animated-check path {
											fill: none;
											stroke: white;
											stroke-width: 4;
											stroke-dasharray: 23;
											stroke-dashoffset: 23;
											animation: 2s linear forwards draw;
											stroke-linecap: round;
											stroke-linejoin: round;
										}

										@keyframes draw {
											to {
												stroke-dashoffset: 0;
											}
										}

										.lander-form-wrapper {
											margin: 0 auto;
											max-width: 700px;
											width: 100%;
											border: 0;
											border-radius: 6px;
										}

										.lander-form-header {
											font-size: 30px;
											margin: 0;
											padding: 30px 20px;
											letter-spacing: 1px;
											text-align: center;
											border-top-left-radius: 6px;
											border-top-right-radius: 6px;
										}

										.lander-form {
											padding: 30px 30px 20px;
											position: relative;
										}

										.lander-form .lander-form-loading-overlay,
										.lander-form .lander-form-success-overlay {
											display: none;
										}

										.lander-form.lander-form-loading .lander-form-loading-overlay,
										.lander-form.lander-form-success .lander-form-success-overlay {
											display: block;
											width: 100%;
											background: rgba(0, 0, 0, 0.5);
											height: 100%;
											position: absolute;
											left: 0;
											top: 0;
											z-index: 1000;
										}

										.lander-form-loading-overlay .lds-dual-ring {
											position: absolute;
											left: 50%;
											top: 50%;
											margin-top: -80px;
											margin-left: -40px;
										}

										.lander-form-success-overlay .animated-check-wrapper {
											position: absolute;
											left: 50%;
											top: 50%;
											margin-top: -45px;
											margin-left: -120px;
										}

										.lander-form-field {
											margin-bottom: 15px;
											width: 100%;
											box-sizing: initial;
											position: relative;
										}

										.lander-form-field label {
											display: block;
										}

										.lander-form-field input {
											color: #000;
											font-size: 16px;
											line-height: 42px;
											box-sizing: border-box !important;
											margin: 0 !important;
											font-weight: 400;
											transition: 0.3s;
											display: block;
											width: 100%;
											height: 50px !important;
											background-color: #fff;
											border: 1px solid #ced4da;
											padding: 10px;
											outline: 0;
											box-sizing: initial;
											position: relative;
										}

										.lander-phone-input {
											padding-left: 52px !important;
											padding-right: 6px !important;
										}

										.lander-form-wrapper,
										.lander-form-field .lander-submit {
											box-shadow: 0 4px 20.9px 3.1px rgb(13 13 13 / 43%);
										}

										.lander-form-field .lander-submit {
											box-shadow: #dd2a30 0 0 0 0;
											animation: 2s ease 0s infinite normal none running pulsing;
										}

										.lander-form-steps {
											width: 100%;
											display: flex;
											flex-wrap: nowrap;
											align-items: center;
											margin-bottom: 25px;
										}

										.lander-form-steps .lander-form-step {
											border-radius: 5px;
											background: #e7e7e7;
											height: 7px;
											width: 100%;
											margin-left: 5px;
											margin-right: 5px;
										}

										.lander-form-steps .lander-form-step.lander-form-step-active {
											background: #dd2a30;
										}

										@keyframes pulsing {
											100% {
												box-shadow: transparent 0 0 0 10px;
											}
										}

										.lander-form-header,
										.lander-form-field .lander-submit {
											font-weight: 700;
											background: #dd2a30;
											text-transform: uppercase;
											color: #fff;
										}

										.lander-form-field .lander-submit {
											margin: 15px auto 0 !important;
											display: block;
											font-size: 20px;
											position: relative;
											padding: 0;
											width: 90%;
											min-height: 60px;
											cursor: pointer;
											white-space: normal;
											border: none;
											transition: 50ms ease-out;
										}

										.lander-form-field .lander-submit:hover {
											font-size: 24px;
										}

										.lander-form-field span.error {
											background: #dc3545;
											font-size: 16px;
											padding: 3px 7px;
											color: #fff;
											box-sizing: initial;
											top: 50%;
											position: absolute;
											width: auto;
											right: 37px;
											z-index: 100;
											font-size: 14px;
											line-height: 1.5;
											height: 24px;
											margin-top: -15px;
											font-weight: 400;

											display: none !important;
											cursor: pointer;
										}

										.lander-form-field span.error.tooltip-error {
											display: block !important;
										}

										.lander-form-field-validation-ok span.error.tooltip-error {
											display: none !important;
										}

										.lander-form-field input.error {
											/*border-color: #dc3545;*/
										}

										.lander-form-field-validation-icon::after {
											display: inline-block;
											font-style: normal;
											font-variant: normal;
											text-rendering: auto;
											-webkit-font-smoothing: antialiased;
											font-family: 'Font Awesome 6 Free';
											font-weight: 900;
											line-height: 1;
											font-size: 20px;
										}

										.lander-form-field-validation-icon {
											position: absolute;
											top: 50%;
											margin-top: -10px;
											width: 20px;
											height: 20px;
											box-sizing: initial;
											font-size: 20px;
											line-height: 1;
										}

										.lander-form-field-validation.lander-form-field-validation-ok input {
											outline: 2px solid #198754;
										}

										.lander-form-field-validation.lander-form-field-validation-ok
											.lander-form-field-validation-icon:after {
											display: block;
											content: '\f058';
											color: #198754;
										}

										.lander-form-field-validation-error input {
											outline: 2px solid #dc3545;
										}

										.lander-form-field-validation.lander-form-field-validation-error
											.lander-form-field-validation-icon:after {
											content: '\f06a';
											color: #dc3545;
											cursor: pointer;
										}

										.iti {
											width: 100%;
											box-sizing: border-box;
										}

										.iti__country-name,
										.iti__dial-code {
											font-size: 16px;
										}

										.iti__flag-container {
											height: 50px;
											right: auto !important;
											left: 0 !important;
										}

										.progress-autologin {
											position: relative;
											height: 10px;
											width: 230px;
											border: 5px solid#dd2a30;
											border-radius: 6px;
											box-sizing: initial;
										}

										.progress-autologin .color {
											position: absolute;
											background-color: #fff;
											width: 100%;
											height: 10px;
											border-radius: 0;
											animation: 10s ease-in progress-autologin;
											box-sizing: initial;
										}

										@keyframes progress-autologin {
											0% {
												width: 0%;
											}

											25% {
												width: 50%;
											}

											50% {
												width: 75%;
											}

											75% {
												width: 85%;
											}

											100% {
												width: 100%;
											}
										}

										body .pushwoosh-subscription-widget_show {
											display: none !important;
										}

										.Contact-Us-Button {
											background: linear-gradient(98deg, #df48e1, #7b0083);
											color: #fff;
											width: 100%;
											max-width: 300px;
											padding: 14px;
											font-weight: 700;
											font-size: 16px;
											border: none;
											cursor: pointer;
											text-transform: uppercase;
											font-family: sans-serif;
											letter-spacing: 1px;
											box-shadow: 3px 3px 6px #00000030;
											border-radius: 20px;
											margin: auto;
											display: flex;
											justify-content: center;
											margin-top: 20px;
										}
						

							                  
                  .lander-phone-input {
                    padding-left: 87px !important;
                    /*padding-right: 6px !important;*/
                  }
						                  .dtpcnt {
                    opacity: 0;
                  }
                  
                  .lds-dual-ring,
                  .lds-ellipsis {
                    display: inline-block;
                  }
                  
                  .animated-check,
                  .lds-dual-ring,
                  .lds-ellipsis {
                    height: 80px;
                    width: 80px;
                  }
                  
                  .lds-dual-ring:after {
                    content: ' ';
                    display: block;
                    width: 64px;
                    height: 64px;
                    margin: 8px;
                    border-radius: 50%;
                    border: 6px solid#dd2a30;
                    border-color: #dd2a30 transparent;
                    animation: 1.2s linear infinite lds-dual-ring;
                  }
                  
                  @keyframes lds-dual-ring {
                    0% {
                      transform: rotate(0);
                    }
                    100% {
                      transform: rotate(360deg);
                    }
                  }
                  
                  .lds-ellipsis {
                    position: relative;
                  }
                  
                  .lds-ellipsis div {
                    position: absolute;
                    top: 33px;
                    width: 13px;
                    height: 13px;
                    border-radius: 50%;
                    background: #fff;
                    animation-timing-function: cubic-bezier(0, 1, 1, 0);
                  }
                  
                  .lds-ellipsis div:first-child {
                    left: 8px;
                    animation: 0.6s infinite lds-ellipsis1;
                  }
                  
                  .lds-ellipsis div:nth-child(2) {
                    left: 8px;
                    animation: 0.6s infinite lds-ellipsis2;
                  }
                  
                  .lds-ellipsis div:nth-child(3) {
                    left: 32px;
                    animation: 0.6s infinite lds-ellipsis2;
                  }
                  
                  .lds-ellipsis div:nth-child(4) {
                    left: 56px;
                    animation: 0.6s infinite lds-ellipsis3;
                  }
                  
                  @keyframes lds-ellipsis1 {
                    0% {
                      transform: scale(0);
                    }
                    100% {
                      transform: scale(1);
                    }
                  }
                  
                  @keyframes lds-ellipsis3 {
                    0% {
                      transform: scale(1);
                    }
                    100% {
                      transform: scale(0);
                    }
                  }
                  
                  @keyframes lds-ellipsis2 {
                    0% {
                      transform: translate(0, 0);
                    }
                    100% {
                      transform: translate(24px, 0);
                    }
                  }
                  
                  .animated-check path {
                    fill: none;
                    stroke: white;
                    stroke-width: 4;
                    stroke-dasharray: 23;
                    stroke-dashoffset: 23;
                    animation: 2s linear forwards draw;
                    stroke-linecap: round;
                    stroke-linejoin: round;
                  }
                  
                  @keyframes draw {
                    to {
                      stroke-dashoffset: 0;
                    }
                  }
                  
                  .lander-form-wrapper {
                    margin: 0 auto;
                    max-width: 700px;
                    width: 100%;
                    border: 0;
                    border-radius: 6px;
                  }
                  
                  .lander-form-header {
                    font-size: 30px;
                    margin: 0;
                    padding: 30px 20px;
                    letter-spacing: 1px;
                    text-align: center;
                    border-top-left-radius: 6px;
                    border-top-right-radius: 6px;
                  }
                  
                  .lander-form {
                    padding: 30px 30px 20px;
                    position: relative;
                  }
                  
                  .lander-form .lander-form-loading-overlay,
                  .lander-form .lander-form-success-overlay {
                    display: none;
                  }
                  
                  .lander-form.lander-form-loading .lander-form-loading-overlay,
                  .lander-form.lander-form-success .lander-form-success-overlay {
                    display: block;
                    width: 100%;
                    background: rgba(0, 0, 0, 0.5);
                    height: 100%;
                    position: absolute;
                    left: 0;
                    top: 0;
                    z-index: 1000;
                  }
                  
                  .lander-form-loading-overlay .lds-dual-ring {
                    position: absolute;
                    left: 50%;
                    top: 50%;
                    margin-top: -80px;
                    margin-left: -40px;
                  }
                  
                  .lander-form-success-overlay .animated-check-wrapper {
                    position: absolute;
                    left: 50%;
                    top: 50%;
                    margin-top: -45px;
                    margin-left: -120px;
                  }
                  
                  .lander-form-field {
                    margin-bottom: 15px;
                    width: 100%;
                    box-sizing: initial;
                    position: relative;
                  }
                  
                  .lander-form-field label {
                    display: block;
                  }
                  
                  .lander-form-field input {
                    color: #000;
                    font-size: 16px;
                    line-height: 42px;
                    box-sizing: border-box !important;
                    margin: 0 !important;
                    font-weight: 400;
                    transition: 0.3s;
                    display: block;
                    width: 100%;
                    height: 50px !important;
                    background-color: #fff;
                    border: 1px solid #ced4da;
                    padding: 10px;
                    outline: 0;
                    box-sizing: initial;
                    position: relative;
                  }
                  
                  .lander-phone-input {
                    padding-left: 52px !important;
                    padding-right: 6px !important;
                  }
                  
                  .lander-form-wrapper,
                  .lander-form-field .lander-submit {
                    box-shadow: 0 4px 20.9px 3.1px rgb(13 13 13 / 43%);
                  }
                  
                  .lander-form-field .lander-submit {
                    box-shadow: #dd2a30 0 0 0 0;
                    animation: 2s ease 0s infinite normal none running pulsing;
                  }
                  
                  .lander-form-steps {
                    width: 100%;
                    display: flex;
                    flex-wrap: nowrap;
                    align-items: center;
                    margin-bottom: 25px;
                  }
                  
                  .lander-form-steps .lander-form-step {
                    border-radius: 5px;
                    background: #e7e7e7;
                    height: 7px;
                    width: 100%;
                    margin-left: 5px;
                    margin-right: 5px;
                  }
                  
                  .lander-form-steps .lander-form-step.lander-form-step-active {
                    background: #dd2a30;
                  }
                  
                  @keyframes pulsing {
                    100% {
                      box-shadow: transparent 0 0 0 10px;
                    }
                  }
                  
                  .lander-form-header,
                  .lander-form-field .lander-submit {
                    font-weight: 700;
                    background: #dd2a30;
                    text-transform: uppercase;
                    color: #fff;
                  }
                  
                  .lander-form-field .lander-submit {
                    margin: 15px auto 0 !important;
                    display: block;
                    font-size: 20px;
                    position: relative;
                    padding: 0;
                    width: 90%;
                    min-height: 60px;
                    cursor: pointer;
                    white-space: normal;
                    border: none;
                    transition: 50ms ease-out;
                  }
                  
                  .lander-form-field .lander-submit:hover {
                    font-size: 24px;
                  }
                  
                  .lander-form-field span.error {
                    background: #dc3545;
                    font-size: 16px;
                    padding: 3px 7px;
                    color: #fff;
                    box-sizing: initial;
                    top: 50%;
                    position: absolute;
                    width: auto;
                    right: 37px;
                    z-index: 100;
                    font-size: 14px;
                    line-height: 1.5;
                    height: 24px;
                    margin-top: -15px;
                    font-weight: 400;
                    display: none !important;
                    cursor: pointer;
                  }
                  
                  .lander-form-field span.error.tooltip-error {
                    display: block !important;
                  }
                  
                  .lander-form-field-validation-ok span.error.tooltip-error {
                    display: none !important;
                  }
                  
                  .lander-form-field input.error {
                    /*border-color: #dc3545;*/
                  }
                  
                  .lander-form-field-validation-icon::after {
                    display: inline-block;
                    font-style: normal;
                    font-variant: normal;
                    text-rendering: auto;
                    -webkit-font-smoothing: antialiased;
                    font-family: 'Font Awesome 6 Free';
                    font-weight: 900;
                    line-height: 1;
                    font-size: 20px;
                  }
                  
                  .lander-form-field-validation-icon {
                    position: absolute;
                    top: 50%;
                    margin-top: -10px;
                    width: 20px;
                    height: 20px;
                    box-sizing: initial;
                    font-size: 20px;
                    line-height: 1;
                  }
                  
                  .lander-form-field-validation.lander-form-field-validation-ok input {
                    outline: 2px solid #198754;
                  }
                  
                  .lander-form-field-validation.lander-form-field-validation-ok .lander-form-field-validation-icon:after {
                    display: block;
                    content: '\f058';
                    color: #198754;
                  }
                  
                  .lander-form-field-validation-error input {
                    outline: 2px solid #dc3545;
                  }
                  
                  .lander-form-field-validation.lander-form-field-validation-error .lander-form-field-validation-icon:after {
                    content: '\f06a';
                    color: #dc3545;
                    cursor: pointer;
                  }
                  
                  .iti {
                    width: 100%;
                    box-sizing: border-box;
                  }
                  
                  .iti__country-name,
                  .iti__dial-code {
                    font-size: 16px;
                  }
                  
                  .iti__flag-container {
                    height: 50px;
                    right: auto !important;
                    left: 0 !important;
                  }
                  
                  .progress-autologin {
                    position: relative;
                    height: 10px;
                    width: 230px;
                    border: 5px solid#dd2a30;
                    border-radius: 6px;
                    box-sizing: initial;
                  }
                  
                  .progress-autologin .color {
                    position: absolute;
                    background-color: #fff;
                    width: 100%;
                    height: 10px;
                    border-radius: 0;
                    animation: 10s ease-in progress-autologin;
                    box-sizing: initial;
                  }
                  
                  @keyframes progress-autologin {
                    0% {
                      width: 0%;
                    }
                    25% {
                      width: 50%;
                    }
                    50% {
                      width: 75%;
                    }
                    75% {
                      width: 85%;
                    }
                    100% {
                      width: 100%;
                    }
                  }
                  
                  body .pushwoosh-subscription-widget_show {
                    display: none !important;
                  }
                  
                  .Contact-Us-Button {
                    background: linear-gradient(98deg, #df48e1, #7b0083);
                    color: #fff;
                    width: 100%;
                    max-width: 300px;
                    padding: 14px;
                    font-weight: 700;
                    font-size: 16px;
                    border: none;
                    cursor: pointer;
                    text-transform: uppercase;
                    font-family: sans-serif;
                    letter-spacing: 1px;
                    box-shadow: 3px 3px 6px #00000030;
                    border-radius: 20px;
                    margin: auto;
                    display: flex;
                    justify-content: center;
                    margin-top: 20px;
                  }
                  
                  .dtpcnt {
                    opacity: 0;
                  }
                  
                  .main-bg {
                    background-image: url('./offer_index/fon-swizer.webp');
                  }
                  
                  .lander-phone-input {
                    padding-left: 87px !important;
                    /*padding-right: 6px !important;*/
                  }
   

						    input.error-input {
      border: 2px solid red !important;
    }
    
    .hide {
      display: none;
    }
    
    .iti {
      width: 100%;
    }